Bug 131943 - [UPDATE] devel/json-c to 0.8
Summary: [UPDATE] devel/json-c to 0.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-21 20:30 UTC by Edmondas Girkantas
Modified: 2009-03-22 15:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.28 KB, patch)
2009-02-21 20:30 UTC, Edmondas Girkantas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Edmondas Girkantas 2009-02-21 20:30:01 UTC
Changes:
- updated to 0.8 version
- fixed pkg-plist, added additional header files

Fix: Apply given patch.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-02-21 20:30:11 UTC
Maintainer of devel/json-c,

Please note that PR ports/131943 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/131943

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-02-21 20:30:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2009-02-22 15:02:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Martin Wilke freebsd_committer 2009-03-22 15:14:01 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2009-03-22 15:14:07 UTC
miwi        2009-03-22 15:13:53 UTC

  FreeBSD ports repository

  Modified files:
    devel/json-c         Makefile distinfo pkg-plist 
  Log:
  - Update to 0.8
  
  PR:             131943
  Submitted by:   Edmondas Girkantas <eg@fbsd.lt>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.4       +1 -1      ports/devel/json-c/Makefile
  1.3       +3 -3      ports/devel/json-c/distinfo
  1.2       +2 -0      ports/devel/json-c/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"